{
	"replace": false,
	"values": [
		{
			"id": "candlelight:spruce_cabinet",
			"required": false
		},
		{
			"id": "handcrafted:spruce_drawer",
			"required": false
		},
		{
			"id": "handcrafted:spruce_shelf",
			"required": false
		}
	]
}